¿Qué equipos son compatibles con la app?

Para que puedas utilizar la app es necesario que tengas un celular con tecnología Android o tecnología iOS.

Son compatibles los sistemas operativos mayores o iguales a Android 4.4.0 o IOS 8.0. 

¿Tenes más preguntas? Escribinos
¿Qué equipos son compatibles con la app?

*611 / 0800-110-600 / 021-6189000 (24 hs. de lun. a dom.)

TELECEL S.A. | Todos los derechos reservados | Términos y Condiciones de Uso